RubyGems Navigation menu

devise-naught_authentication 0.1.6

A Routable, but not authenticatable devise module - useful for creating api authentication schemes not based on database user

Versions:

  1. 0.1.6 - March 20, 2014 (8 KB)
  2. 0.1.5 - March 20, 2014 (8 KB)
  3. 0.1.4 - March 20, 2014 (8 KB)
  4. 0.1.3 - March 13, 2014 (7.5 KB)
  5. 0.1.2 - March 13, 2014 (7.5 KB)
Show all versions (7 total)

Development Dependencies (5):

  • bundler ~> 1.0
  • jeweler ~> 2.0.1
  • rdoc ~> 3.12
  • rspec ~> 2.8.0
  • simplecov >= 0
  • Owners:

    Authors:

    • Curtis9

    SHA 256 checksum:

    58f048749e460f3098b8fe4b45632588b2d77b7de06ed5c63ac42285b0772df9

    Total downloads 18,357

    For this version 3,353

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: